## eole-phpldapadmin 1.2.5+2-2

=== Makefile ===
##########
# Makefile
##########

SOURCE=phpldapadmin
VERSION=1.2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-phpldapadmin (1.2.5+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c1e1f4d] prise en compte d'un connexion tls
  * [0c0fef8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [981e05e] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 13 Jan 2021 15:04:31 +0100

eole-phpldapadmin (1.2.5+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [25d96b3] ajout source 1.2.5
  * [4403676] Merge branch 'patch'
  * [3b9abeb] make sur version 1.2.5
  * [3744bd8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [bff1c8b] Arnaud Fornerot: Update package since “debian/envole/4/1.2.3+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 04 Nov 2019 10:46:51 +0100

eole-phpldapadmin (1.2.3+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2eadcae] erreur de dépendance

  [ EOLE Build Daemon ]
  * [9a28965] Arnaud Fornerot: Update package since “debian/envole/4/1.2.3+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 25 Jul 2018 11:38:18 +0200

eole-phpldapadmin (1.2.3+2-1) envole-5-unstable; urgency=low

  * [49a0f5a] init rep debian

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 25 Jul 2018 11:33:36 +0200

=== debian/control ===
Source: eole-phpldapadmin
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/phpldapadmin
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/phpldapadmin/repository

Package: eole-phpldapadmin
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-client-annuaire, eole-db, eole-sondepiwik
Description: Eolisation de l'application phpldapadmin.

Package: phpldapadmin-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour phpldapadmin "EOLE".
